@charset "utf-8";
/* CSS Document */

#ResultArea {
	padding-bottom: 20px;
	margin-top: 15px;
}
#SearchResultHeader_cart {
	background-image: url(../images/search_table_header_cart.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 769px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -3px;
}
.AltRowOne {
	background-color: #f7f7f7;
}
.AltRowTwo {
	background-color: #f3f3f3;
}
.seperator{
	background-image: url(../images/tbl-seperator.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#result-row {
	width: 766px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2px;
	padding-left: 1px;
}


#shipping-info-area {
	width: 765px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
}
#total-table {
	float: right;
	width: 245px;
	border: 1px solid #dfdfdf;
}
.blueresult{
	font-size: 16px;
	font-weight: bold;
	color: #017fbf;
}#shipping-method {
	background-image: url(../images/paypal-shipping-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 156px;
	width: 205px;
	float: right;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
}
#shipping-right-col {
	float: right;
	width: 245px;
}
#shipping-method h5 {
	font-size: 16px;
	font-weight: bold;
	color: #6f6f6f;
	margin: 0px;
	padding: 0px;
}
.paypalchkout-btn {
	background-image: url(../images/paypal-chkout.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 38px;
	width: 202px;
	margin-top: 10px;
	cursor: pointer;
	margin-bottom: 3px;
}
#shipping-method p {
	font-size: 11px;
	color: #6f6f6f;
	text-align: center;
}
#crdtcrd-chkout {
	background-image: url(../images/crdt-crd-chkout.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 38px;
	width: 202px;
	margin-bottom: 3px;
	cursor: pointer;
}
.TextBox-s {
	border: 1px none #FFF;
	width: 264px;
	min-width: 264px;
	max-width: 264px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	padding: 5px;
	height: 165px;
	min-height:165px;
	max-height:165px;
}
.Dropdown-s {
	border: 1px none #FFF;
	width: 272px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
}
.Dropdown-s-info {
	border: 1px none #FFF;
	width: 64px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.Dropdown-s-bg {
	border: 1px none #FFF;
	width: 132px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.FieldBg-s {
	background-image: url(../images/text_filed_bg_medium.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 272px;
	padding: 5px;
	float: left;
}
.FieldBg-s-info {
	background-image: url(../images/creditinfo-sml-dd-bg.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 62px;
	padding: 5px;
	float: left;
	margin-left: 5px;
}
.FieldBg-s-bg {
	background-image: url(../images/txtbx-year.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 132px;
	padding: 5px;
	float: left;
}
.FieldBg-s-veri {
	background-image: url(../images/verification-bg.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 82px;
	padding: 5px;
	float: left;
}
.FieldBg-s-sml {
	background-image: url(../images/text_filed_bg_small.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 272px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.FieldBg-s-xsml {
	background-image: url(../images/text_filed_bg_small-x.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 152px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.TestBoxBg-s {
	background-image: url(../images/text_box_bg.png);
	background-repeat: no-repeat;
	height: 173px;
	width: 272px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.TestBoxBg-s-multi {
	background-image: url(../images/text_filed_bg_multi.png);
	background-repeat: no-repeat;
	height: 173px;
	width: 412px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.TextField-s {
	border: 1px none #FFF;
	width: 262px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	height: 20px;
}
.TextField-s-multi {
	border: 1px none #FFF;
	width: 400px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	height: 162px;
	text-align: left;
	vertical-align: top;
}
.TextField-s-sml {
	border: 1px none #FFF;
	width: 195px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	height: 20px;
}
.TextField-s-xsml {
	border: 1px none #FFF;
	width: 130px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	height: 20px;
}
.TextField-s-veri {
	border: 1px none #FFF;
	width: 74px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	height: 20px;
}
.chkout-btn {
	background-image: url(../images/chkout-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 46px;
	width: 427px;
	cursor: pointer;
	margin-top: 3px;
}
.creditinfo-btn {
	background-image: url(../images/step4.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 46px;
	width: 427px;
	cursor: pointer;
	margin-top: 3px;
}
#chkout-info-leftcol{
	background-image: url(../images/chkout-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 10px;
	height: 772px;
	width: 691px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
/*
#credit-info-leftcol{
	background-image: url(../images/creditcard-info-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 10px;
	height: 282px;
	width: 691px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
*/


#chkout-leftcol {
	width: 240px;
	float: right;
	padding-top: 10px;
	margin-left: 8px;
}
#creditinfo-leftcol {
	width: 207px;
	float: right;
	padding-top: 0px;
	margin-left: 8px;
}
#order-sum {
	background-image: url(../images/order-summary.png);
	background-repeat: no-repeat;
	height: 241px;
	width: 240px;
	background-position: center center;
	padding-top: 15px;
}

#credit-card {
	height: 150px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#order-sum h3 {
	font-size: 16px;
	color: #017fbf;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#0rder-summary-txt {
	background-image: url(../images/order-sum-bg.png);
	background-position: right center;
	height: 2px;
	background-repeat: no-repeat;
	float: left;
}
#order-sum-btn {
	background-image: url(../images/order-sum-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 38px;
	width: 211px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	cursor: pointer;
}
#order-sum-info h3 {
	font-size: 18px;
	color: #017fbf;
	margin: 0px;
	padding: 0 10px 0 0;
}


#order-sum-info { width: 207px; padding-top:10px;}
.order-sum-infoTop {  height: 12px; padding: 10px 17px; width: 183px; background:url(../images/info-order-summaryTop.png) left top no-repeat;  }
.order-sum-infoMiddle { background:url(../images/info-order-summaryMiddle.png) repeat-y; padding: 0 11px; width: 183px;}
.order-sum-infoBottom { width:193px; height:14px; background:url(../images/info-order-summaryBottom.png) left bottom no-repeat;  padding:0 7px; }



#shipping-info { float: left; width: 240px; }

#shipping-info h5 {
	font-size: 14px;
	font-weight: bold;
	color: #017fbf;
	margin: 0px;
	padding:0px;
}
.shipping-info-Top { width:240px;  height:16px; background:url(../images/shopping-cart-top.png) left top no-repeat;  }
.shipping-infoMiddle { width:210px; min-height:100px; height:auto !important; height:100px; background:url(../images/Shopping-cart-middle.png) repeat-y; padding:0px 15px; }
.shipping-infoBottom { width:240px; height:18px; background:url(../images/Shopping-cart-bottom.png) left bottom no-repeat; }



#credit-info-leftcol{
	background: url(../images/creditcard-info-bg_top_section.png) left top no-repeat;
	padding: 10px;
	height: auto;
	width: 691px;
	margin-top: 10px;

}

#credit-info-leftcol-bottom{
background:url(../images/creditcard-info-bg_bottom-section.png) left bottom no-repeat; 
width:711px; 
height:41px; 
float:left;
}

